Subject: FW: FAREWELL
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 May 2019 10:34:39 +0000

From: Yash Sharma <[email-masked]>
Sent: 21 May 2019 19:44
To: Virat Joshi
Subject: FAREWELL

Hi all

Since you guys may know, today is my last working day with Livesalesman and it's time to bid goodbye to this organisation. I am going with mixed feelings, happy since I will be moving forward in life and pretty emotional that I will miss seeing my people.

It would be unfair to mention just a few names whom I will miss because you all were close to me, even the ones who have left during my tenure here.

I'd be lying if I say I liked everything about this place but working here and for viagogo has been a great learning and I genuinely feel this has helped me evolve as a person.

Special mention to Saurabh sir, thank you for giving me this opportunity to work with your organisation and Viraat, I know I have not been a perfect team mate, still supporting me and tolerating my requests all this while means a lot. Thank you for everything.

Most of you guys are added to my social media profiles and those who are not, don't be disheartened, I will add you guys as well. :D

I can go on writing about you all but let's keep it short as I don't like getting too emotional.

All the best to everyone! Try and stay in touch.

Regards
Yash Sharma